/*
Description: This is your custom style sheet 
for Geodirectory Plugin custom CSS code.
*/
.fa {
    font-size: 22px;
}

button.geodir_submit_search {
	padding: 0px;
}

#gd-tabs{
	z-index:0;
}

li.gridview_onehalf {
	width: calc(50% - 14px) !important;
}
#geodir_map_v3_home_map_1_cat{
	max-height: 100px !important;
	overflow-y: scroll;
	width: 175px;
}

.geodir_full_page .geodir-cat-list ul li {
	padding-top: 5px;
}

@media screen and (min-width: 660px) {
	#geodir_content{
		display: inline-block;
		width: 63%;
	}
	#geodir_wrapper{
		margin: 0 50px;
	}
	div.geodir_full_page.clearfix {
		margin: 0 50px;
	}
}
@media only screen and (max-width: 660px){

	.geodir-sidebar-right, .geodir-sidebar-left, #geodir_content {
		min-width: 100%;
	}
	#geodir_wrapper{
		margin: 0 10px;
	}
	.geodir_popular_post_category .geodir-cat-list ul.geodir-popular-cat-list li
	{
		font-size: 15px;
	}
	/* hides widget in small screen */
	#popular_post_view-2{
		display: none;
	}
}

.map_category input[type="text"] {
	display: none;
}
.gd-search-field-near {
	display: none;
}

.geodir_map_container {
	z-index:0;
}

.geodir-category-list-in {
	margin-top: 0px;
	background: none;
	/*padding: 0px;*/
	border: none;
}

.widget ul li, .widget ol li {
	border-bottom: none;
	border-top: none;
	padding: 0px 0;
}

.geodir-loc-bar {
	padding: 10px 0 10px 0;
	border-top: none;
	border-bottom: none;
	margin-top: 0px;
	margin-bottom: 0px;
}